Citrix MetaFrame Feature Release 3



Требования к Web Interface



Требования к Web Interface

Для установки веб-интерфейса на сервер MetaFrame XP необходимо наличие установленных Microsoft Internet Information Services (IIS) Version 5.0 и Microsoft Java Virtual Machine (JVM).









Содержание  Назад  Вперед